[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.Fonts

The fonts to be used in this screen

## Declaration

Source position: forms.pp line 1048

`public property TScreen.Fonts: TStrings read GetFonts;`

## Description

Reads a flag to determine the fonts to be used; their names are stored as a list of strings

The latest version of this document can be found at lazarus-ccr.sourceforge.net .